docs

# LoginURLInlineKeyboardButton

data class LoginURLInlineKeyboardButton (val text: String , val loginUrl: LoginURL ) : InlineKeyboardButton
Content copied to clipboard

You may use this button to automatically authorize your user on loginUrl

## Constructors

LoginURLInlineKeyboardButton
Link copied to clipboard
fun LoginURLInlineKeyboardButton (text: String , loginUrl: LoginURL )
Content copied to clipboard

## Properties

loginUrl
Link copied to clipboard
val loginUrl : LoginURL
Content copied to clipboard
text
Link copied to clipboard
open override val text : String
Content copied to clipboard